actions:
- delay: '{{ range(300, 600) | random }}'
- device_id: 41b47f2cf5f589d00c82e31bab378437
  domain: switch
  entity_id: 6a9500ee36bae5dbbfa212bdcfc34412
  type: turn_on
alias: 'Leave auto on: batch 01'
conditions:
- condition: state
  entity_id: input_boolean.on_leave
  state: 'on'
description: ''
id: '1714049959227'
mode: single
triggers:
- event: sunset
  trigger: sun
